@charset "utf-8";

/* ==================================================
contents
================================================== */
/* sb
============================== */
#tmp_sb {
	background-color:#DADDE2;
	color:inherit;
	padding:14px 8px 4px;
	margin:0 0 9px;
	clear:both;
}
#tmp_sb > p {
	padding: 1em;
    background-color: #fff;
	margin: 0px 10px 0px 10px;
}
/* sp_banner
============================== */
#tmp_wrap_sp_banner {
	position:relative;
	clear:both;
}
#tmp_sp_banner {
	padding:0 32px 30px;
}
#tmp_wrap_sp_banner ul {
	list-style:none;
	list-style-image:none;
}
#tmp_wrap_sp_banner p.prev {
	position:absolute;
	top:0;
	left:0;
}
#tmp_wrap_sp_banner p.next {
	position:absolute;
	top:0;
	right:0;
}
#tmp_wrap_sp_banner .list_order {
	position:absolute;
	top:96px;
	right:335px;
}
#tmp_wrap_sp_banner .list_order li {
	float:left;
}
#tmp_wrap_sp_banner .list_order li img {
	vertical-align:top;
}
#tmp_sp_banner_player {
	width:60px;
	position:absolute;
	bottom:5px;
	right:265px;
}
/* benrinavi
============================== */
#tmp_benrinavi {
	margin:0 0 20px;
	clear:both;
}
#tmp_benrinavi_ttl {
	margin:0 0 6px;
}
#tmp_benrinavi_ttl h2 {
	display:block;
	width:150px;
	height:30px;
	background:url(/shared/templates/top/images/benrinavi_ttl.gif) no-repeat left top;
}
#tmp_benrinavi_ttl h2 span {
	display:block;
	width:150px;
	height:30px;
	overflow:hidden;
}
#tmp_benrinavi_cnt {
	background-color:#DADDE2;
	color:inherit;
	padding:13px 18px 4px;
}
#tmp_benrinavi_cnt ul {
	border-right:1px solid #7C8598;
	list-style:none;
	list-style-image:none;
}
/* box_benrinavi */
#tmp_benrinavi .box_benrinavi {
	margin:0 0 10px;
	clear:both;
}
#tmp_benrinavi .box_benrinavi_ttl {
	font-size:114.3%;
	line-height:1.2;
	padding:0px 0 4px 30px;
	color:#2C3160;
	text-shadow:0px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF, 2px 0px 1px #FFFFFF, 2px -2px 1px #FFFFFF, 0px -2px 1px #FFFFFF, -2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px 0px 1px #FFFFFF;
}
#tmp_benrinavi .box_benrinavi_ttl a {
	display:none;
}
#tmp_benrinavi .box_benrinavi_ttl span {
	font-size:125%;
}
#tmp_benrinavi_mokuteki .box_benrinavi_ttl {
	background:url(/shared/templates/top/images/mokuteki_ttl_icon.png) no-repeat left top;
}
#tmp_benrinavi_riyo .box_benrinavi_ttl {
	background:url(/shared/templates/top/images/riyo_ttl_icon.png) no-repeat left top;
}
#tmp_benrinavi_kotsu .box_benrinavi_ttl {
	font-size:112.5%;
	padding-top:5px;
	background:url(/shared/templates/top/images/kotsu_ttl_icon.png) no-repeat left top;
}
#tmp_benrinavi .box_benrinavi_cnt_inner {
	padding:7px 9px 9px;
	color:inherit;
	background-color:#FCFBF8;
	border:1px solid #7C8598;
	clear:both;
}
#tmp_benrinavi .box_benrinavi_cnt {
	margin:0 0 12px;
	padding:4px;
	color:inherit;
	background-color:#B8BDC7;
}
#tmp_benrinavi .box_benrinavi_cnt ul li {
	width:130px;
	min-height:53px;
	border:1px solid #7C8598;
	border-right:none;
	background:#FCFBF8 url(/shared/templates/top/images/navi_btn_bg.jpg) repeat-x left bottom;
	float:left;
}
#tmp_benrinavi .box_benrinavi_cnt a {
	display:block;
	padding:8px 0 5px 63px;
	min-height:34px;
	color:#2D3162;
	background-repeat:no-repeat;
	background-position:9px center;
	text-decoration:none;
}
#tmp_benrinavi .box_benrinavi_cnt a span,
#tmp_benrinavi .box_benrinavi_cnt a span span {
	display:block;
}
/* benrinavi_kotsu */
#tmp_benrinavi #tmp_benrinavi_kotsu .box_benrinavi_cnt a {
	background-position:14px center;
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_rail a {
	padding-left:64px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon_rail.png);
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_ferry a {
	padding-left:64px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon_ferry.png);
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_bus a {
	padding-left:58px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon_bus.png);
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_bus a span {
	padding-top:9px;
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_bicycle a {
	padding-left:62px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon_bicycle.png);
	background-position:9px center;
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_bicycle a span {
	padding-top:9px;
}
#tmp_benrinavi #tmp_benrinavi_kotsu .bnavi_kotsu_other a {
	padding-left:60px;
	padding-right:10px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon_other.png);
}
/* benrinavi_mokuteki */
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki03,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki04,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki07,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki08,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki10 {
	border-top:none;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt a {
	background-position:10px center;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki02 a,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki03 a,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki07 a,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki09 a {
	padding-top:10px;
	padding-bottom:8px;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki02 a span,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki03 a span,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki07 a span,
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki09 a span {
	padding-top:8px;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki01 a {
	padding-left:64px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon1.png);
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki02 a {
	padding-left:64px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon2.png);
	background-position:11px center;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki03 a {
	padding-left:61px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon3.png);
	background-position:7px center;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki04 a {
	padding-left:61px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon4.png);
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki05 a {
	padding-left:66px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon5.png);
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki06 a {
	padding-left:64px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon6.png);
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki07 a {
	padding-left:65px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon7.png);
	background-position:11px center;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki08 a {
	padding-left:62px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon8.png);
	background-position:7px center;
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki09 a {
	padding-left:61px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon9.png);
}
#tmp_benrinavi_mokuteki .box_benrinavi_cnt .bnavi_mokuteki10 a {
	padding-left:66px;
	background-image:url(/shared/images/navi/rnavi/bnavi_icon10.png);
}
/* benrinavi_other */
#tmp_benrinavi #tmp_benrinavi_other {
	margin-bottom:0;
}
#tmp_benrinavi_other .box_benrinavi_cnt a {
	background-position:18px center;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other04 a,
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other05 a {
	padding-top:10px;
	padding-bottom:9px;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other04 a span,
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other05 a span {
	padding-top:7px;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other04 a span span,
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other05 a span span {
	padding:0;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other01 a {
	padding-left:47px;
	background-image:url(/shared/templates/top/images/bnavi_icon_sagasu.png);
	background-position:15px center;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other02 a {
	padding-left:40px;
	background-image:url(/shared/templates/top/images/bnavi_icon_yoyaku.png);
	background-position:10px center;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other03 a {
	padding-left:43px;
	background-image:url(/shared/templates/top/images/bnavi_icon_dl.png);
	background-position:12px center;
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other04 a {
	padding-left:55px;
	background-image:url(/shared/templates/top/images/bnavi_icon_shinse.png);
}
#tmp_benrinavi_other .box_benrinavi_cnt .bnavi_other05 a {
	padding-left:33px;
	background-image:url(/shared/templates/top/images/bnavi_icon_faq.png);
	background-position:10px center;
}
/* benrinavi_riyo */
#tmp_benrinavi_cnt #tmp_benrinavi_riyo .box_benrinavi_cnt ul {
	border-right:none;
}
#tmp_benrinavi #tmp_benrinavi_riyo .box_benrinavi_cnt ul li {
	width:24.5%;
	min-height:100%;
	border:none;
	background:none;
}
#tmp_benrinavi_riyo .box_benrinavi_cnt li a {
	padding:5px 5px 5px 20px;
	min-height:inherit;
	color:#0059B2;
	background:transparent url(/shared/images/icon/navi_icon_blu.png) no-repeat left 0.4em;
	text-decoration:underline;
	font-weight:normal;
}
/* ce(chumku,event)
============================== */
#tmp_ce {
	margin:0 0 17px;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_ce_ttl h2 {
	padding:4px 12px 1px;
	color:#FFFFFF;
	background-color:#0059B2;
	font-size:114.3%;
	font-weight:normal;
}
#tmp_ce_ttl .ttl {
	display:none;
	clear:both;
}
#tmp_ce_cnt {
	padding:14px 10px 13px;
	clear:both;
}
#tmp_ce_chumoku {
	margin:0 8px 0 0;
	width:357px;
	float:left;
}
/* chumoku */
#tmp_chumoku {
	padding:3px 0 0;
}
#tmp_chumoku_pickup {
	padding:6px 0 11px;
}
#tmp_chumoku_pickup p.ttl {
	font-size:114.3%;
	font-weight:bold;
	line-height:1.4;
}
#tmp_chumoku_cnt ul {
	padding:0 0 4px;
	list-style:none;
	list-style-image:none;
}
#tmp_chumoku_cnt ul li {
	margin:0 0 0.55em;
	padding:0 0 0 16px;
	background:url(/shared/images/icon/list_icon5.gif) no-repeat left top;
}
/* event */
#tmp_ce_event {
	width:315px;
	float:right;
}
#tmp_event {
	padding:7px 0 0;
	color:inherit;
	background:#FFFFFF url(/shared/templates/top/images/event_bg.jpg) repeat-x left top;
	border:1px solid #CCCCCC;
	border-top:3px solid #0059B2;
}
#tmp_event_ttl {
	padding:0 9px 0 14px;
	clear:both;
}
#tmp_event_ttl p.ttl {
	padding:10px 0 0;
	color:#52322D;
	background-color:transparent;
	text-shadow:0px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF, 2px 0px 1px #FFFFFF, 2px -2px 1px #FFFFFF, 0px -2px 1px #FFFFFF, -2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px 0px 1px #FFFFFF;
	font-size:114.3%;
	font-weight:bold;
	float:left;
}
#tmp_event_ttl p.btn_event,
#tmp_event_ttl p.btn_kanko {
	min-width: 138px;
	line-height:1.2;
}
#tmp_event_ttl p.btn_event {
	float:left;
}
#tmp_event_ttl p.btn_kanko {
	float:right;
}
#tmp_event_ttl p.btn_event a,
#tmp_event_ttl p.btn_kanko a {
	display:block;
	text-decoration:none;
}
#tmp_event_ttl p.btn_event a {
	color:#2D3162;
	background:#FFFFFF url(/shared/templates/top/images/btn_bg.jpg) repeat-x left bottom;
	border:1px solid #9E8C7B;
}
#tmp_event_ttl p.btn_kanko a {
	color:#680000;
	background:#ffeded url(/shared/templates/top/images/btn_kanko_bg.jpg) repeat-x left bottom;
	border:1px solid #cc6666;
}
#tmp_event_ttl p.btn_event a span,
#tmp_event_ttl p.btn_kanko a span {
	display:block;
	padding:6px 5px 6px 38px;
}
#tmp_event_ttl p.btn_event a span {
	background:url(/shared/templates/top/images/event_icon.png) no-repeat 5px 5px;
}
#tmp_event_ttl p.btn_kanko a span {
	display:block;
	padding:6px 5px 6px 38px;
	background:url(/shared/templates/top/images/kanko_icon.png) no-repeat 5px 5px;
}
#tmp_event_cnt {
	padding:18px 9px 0 12px;
}
#tmp_event_pickup {
	margin:0 0 10px;
	clear:both;
}
#tmp_event_pickup .event_img {
	margin:0 11px 0 0;
	float:left;
}
#tmp_event_pickup .event_img img {
	width:120px;
	height:auto;
}
#tmp_event_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_event_cnt .box_event_cnt {
	clear:both;
}
#tmp_event_cnt .box_event_cnt ul {
	margin:0 17px 0 0;
	width:155px;
	list-style:none;
	list-style-image:none;
	float:left;
}
#tmp_event_cnt .box_event_cnt ul li {
	margin-bottom:0.4em;
	padding:0 0 0 15px;
	background:url(/shared/images/icon/list_icon6.gif) no-repeat left 0.15em;
	line-height:1.9;
}
#tmp_event_cnt .box_event_cnt .event_img {
	margin:0 0 10px;
	width:120px;
	float:right;
}
#tmp_event_cnt .box_event_cnt .event_img img {
	width:120px;
	height:auto;
}
/* info
============================== */
#tmp_info {
	margin:0 0 20px;
	clear:both;
}
/* info_ttl */
#tmp_info_ttl {
	background:url(/shared/templates/top/images/info_ttl_bg.gif) repeat-x left bottom;
}
#tmp_info_ttl ul {
	list-style:none;
	list-style-image:none;
	padding-left:5px;
}
#tmp_info_ttl ul li {
	text-align:center;
	float:left;
	width:166px;
	font-size:114.3%;
}
#tmp_info_ttl ul li.info_tab1,
#tmp_info_ttl ul li.info_tab2,
#tmp_info_ttl ul li.info_tab3 {
	margin-right:7px;
}
#tmp_info_ttl ul li a {
	display:block;
	padding:10px 5px 5px;
	text-decoration:none;
	color:#FFFFFF;
	border-bottom:1px solid #9E8C7B;
}
#tmp_info_ttl ul li.info_tab1 a,
#tmp_info_ttl ul li.info_tab2 a,
#tmp_info_ttl ul li.info_tab3 a {
	background:url(/shared/templates/top/images/info_tab_off.png) no-repeat left top;
}
#tmp_info_ttl ul li.info_tab_kanko a {
	background:url(/shared/templates/top/images/info_tab_kanko.png) no-repeat left top;
}
#tmp_info_ttl ul li.active a {
	color:#52322C;
	background:url(/shared/templates/top/images/info_tab_on.png) no-repeat left top;
	border-bottom:1px solid #FFFFFF;
}

/* info_cnt */
#tmp_info_cnt {
	padding:10px;
	background-color:#FFFFFF;
	color:inherit;
	clear:both;
}
#tmp_info_cnt .info_cnt {
	clear:both;
}
#tmp_info_cnt .info_cnt_col2L {
	float:left;
	width:340px;
}
#tmp_info_cnt .info_cnt_col2R {
	float:right;
	width:315px;
}
#tmp_info_cnt .box_info_ttl {
	font-size:114.3%;
	padding:13px 0 2px 10px;
}
#tmp_info_cnt .box_info_cnt {
	padding:0 10px 5px 15px;
}
#tmp_info_cnt .box_info_cnt p {
	margin-bottom:0.4em;
}
#tmp_info_cnt .box_info_cnt ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_cnt .box_info_cnt ul li {
	background:url(/shared/images/icon/list_icon5.gif) no-repeat 2px top;
	padding:1px 0 0 16px;
	margin-bottom:0.5em;
}
#tmp_info_cnt .info_cnt#tmp_info_kankoshinchaku ul {
	list-style:none;
	list-style-image:none;
}
#tmp_info_cnt .info_cnt#tmp_info_kankoshinchaku ul li {
	margin:0 0 0.7em;
}
/* list_table
============================== */
table.list_table {
	width:100%;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_info_event table.list_table {
	border-bottom:none;
}
table.list_table td {
	padding:5px 5px 0 0;
	vertical-align:top;
	text-align:left;
}
table.list_table .date {
	width:80px;
}
table.list_table .date_year {
	width:120px;
}
table.list_table p {
	margin:0 0 5px;
	vertical-align:top;
	line-height:1.4;
}
/* gw
============================== */
#tmp_gw {
	clear:both;
}
#tmp_gw_gallery {
	float:left;
	width:420px;
}
#tmp_gw_weather {
	float:right;
	width:250px;
}
/* osusume
============================== */
#tmp_gw .box_lead {
	margin:0 0 20px;
}
#tmp_gw .box_lead_ttl {
	background-color:#0059B2;
	color:#FFFFFF;
	padding:3px 13px;
	margin:0 0 1px;
}
#tmp_gw .box_lead_ttl a {
	display:none;
}
#tmp_gw .box_lead_ttl h2 {
	font-size:114.3%;
	font-weight:normal;
}
#tmp_gw .box_lead_cnt {
	background-color:#FFFFFF;
	color:inherit;
	padding:2px;
}
/* sp_gallery
============================== */
#tmp_wrap_sp_gallery {
	position:relative;
	padding:4px 5px 35px;
}
#tmp_sp_gallery ul {
	list-style:none;
	list-style-image:none;
}
#tmp_sp_gallery ul li {
	margin:0 2px 0 3px;
	padding:0 0 5px;
	float:left;
}
#tmp_sp_gallery ul li img {
	vertical-align:top;
}
#tmp_sp_gallery .list_order {
	display:none;
}
#tmp_sp_gallery .prev {
	position:absolute;
	top:90px;
	left:0;
}
#tmp_sp_gallery .next {
	position:absolute;
	top:90px;
	right:0;
}
#tmp_sp_gallery_player {
	position:absolute;
	top:90px;
	right:40px;
}
#tmp_wrap_sp_gallery .list_btn {
	margin:10px 0 5px;
	text-align:left;
}
#tmp_wrap_sp_gallery .list_btn a {
	background:url(/shared/images/icon/list_icon5.gif) no-repeat left 1px;
	padding-left:15px;
}
/* os_navi
============================== */
#tmp_os_navi {
	background-color:#DFEEF4;
	color:inherit;
	padding:10px 0 3px 13px;
	clear:both;
}
#tmp_os_navi ul {
	list-style:none;
	list-style-image:none;
}
#tmp_os_navi ul li {
	float:left;
	width:70px;
	margin:0 10px 0 0;
	padding-bottom:5px;
	text-align:center;
	line-height:1.2;
}
#tmp_os_navi ul li a {
	display:block;
	min-height:75px;
	color:#2D3162;
	text-decoration:none;
	border:1px solid #CCCCCC;
	background:#FCFBF8 url(/shared/templates/top/images/navi_btn_bg.jpg) repeat-x left bottom;
}
#tmp_os_navi ul li.site_all a {
	background:none;
	background-color:#C3DEE9;
}
#tmp_os_navi ul li span {
	display:block;
	padding:23px 0 5px;
	background-position:center top;
	background-repeat:no-repeat;
}
#tmp_os_navi #tmp_os_navi_suido span {
	background-image:url(/shared/templates/top/images/os_icon_suido.png);
	padding-top:45px;
}
#tmp_os_navi #tmp_os_navi_byoin span {
	background-image:url(/shared/templates/top/images/os_icon_byoin.png);
	padding-top:45px;
}
#tmp_os_navi #tmp_os_navi_tosho span {
	background-image:url(/shared/templates/top/images/os_icon_tosho.png);
	padding-top:35px;
}
#tmp_os_navi #tmp_os_navi_reiki span {
	background-image:url(/shared/templates/top/images/os_icon_reiki.png);
	padding-top:45px;
}
/* box_weather
============================== */
#tmp_weather .box_weather {
	clear:both;
	padding:8px 0;
}
#tmp_weather .box_weather#tmp_weather_kohai,
#tmp_weather .box_weather#tmp_weather_tenki {
	padding-left:11px;
	padding-right:11px;
}
#tmp_weather .box_weather_ttl {
	border-bottom:1px dotted #36829E;
	padding:0 0 3px;
}
#tmp_weather .box_weather_ttl h3 {
	float:left;
	color:#52322D;
	background-color:transparent;
	font-size:107%;
}
#tmp_weather .box_weather_ttl .link_btn {
	float:right;
	font-size:85.7%;
}
#tmp_weather .box_weather_ttl .link_btn a {
	background:url(/shared/images/icon/navi_icon_blu.png) no-repeat left center;
	padding:3px 0 3px 18px;
}
#tmp_weather .box_weather_cnt {
	padding:8px 0 0;
	vertical-align:middle;
	border-bottom:2px solid #FFFFFF;
	font-size:85.7%;
}
#tmp_weather .box_weather p {
	float:left;
}
#tmp_weather .box_weather .box_weather_inner_l {
	width:145px;
	float:left;
}
#tmp_weather .box_weather .box_weather_inner_r {
	padding:0 5px 0 0;
	float:left;
}
#tmp_weather .box_weather .box_weather_inner_r p {
	float:none;
}
#tmp_weather .box_weather .date {
	margin-right:14px;
	padding:8px 13px 7px;
	color:inherit;
	background-color:#DFEEF4;
	text-align:center;
}
#tmp_weather .box_weather .air_low {
	color:#1A2B4D;
	background-color:transparent;
}
#tmp_weather .box_weather .air_top {
	color:#B81212;
	background-color:transparent;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.clearfix:after,
#tmp_sb:after,
#tmp_benrinavi:after,
#tmp_benrinavi_ttl:after,
#tmp_benrinavi_cnt:after,
#tmp_benrinavi .box_benrinavi:after,
#tmp_benrinavi .box_benrinavi_ttl:after,
#tmp_benrinavi .box_benrinavi_cnt:after,
#tmp_benrinavi .box_benrinavi_cnt_inner:after,
#tmp_benrinavi .box_benrinavi_cnt ul:after,
#tmp_ce_ttl .ttl:after,
#tmp_ce_cnt:after,
#tmp_event_ttl:after,
#tmp_event_pickup:after,
#tmp_event_cnt .box_event_cnt:after,
#tmp_info:after,
#tmp_info_ttl:after,
#tmp_info_ttl ul:after,
#tmp_info_cnt:after,
#tmp_info_cnt .box_event:after,
#tmp_info_cnt .box_event_ttl:after,
#tmp_info_cnt .box_event_cnt:after,
#tmp_gw:after,
#tmp_os_navi:after,
#tmp_os_navi ul:after,
#tmp_weather .box_weather:after,
#tmp_weather .box_weather_ttl:after,
#tmp_weather .box_weather_cnt:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html .clearfix,
*:first-child+html #tmp_sb,
*:first-child+html #tmp_benrinavi,
*:first-child+html #tmp_benrinavi_ttl,
*:first-child+html #tmp_benrinavi_cnt,
*:first-child+html #tmp_benrinavi .box_benrinavi,
*:first-child+html #tmp_benrinavi .box_benrinavi_ttl,
*:first-child+html #tmp_benrinavi .box_benrinavi_cnt,
*:first-child+html #tmp_benrinavi .box_benrinavi_cnt_inner,
*:first-child+html #tmp_benrinavi .box_benrinavi_cnt ul,
*:first-child+html #tmp_ce_ttl .ttl,
*:first-child+html #tmp_ce_cnt,
*:first-child+html #tmp_event_ttl,
*:first-child+html #tmp_event_pickup,
*:first-child+html #tmp_event_cnt .box_event_cnt,
*:first-child+html #tmp_info,
*:first-child+html #tmp_info_ttl,
*:first-child+html #tmp_info_ttl ul,
*:first-child+html #tmp_info_cnt,
*:first-child+html #tmp_info_cnt .box_event,
*:first-child+html #tmp_info_cnt .box_event_ttl,
*:first-child+html #tmp_info_cnt .box_event_cnt,
*:first-child+html #tmp_gw,
*:first-child+html #tmp_os_navi,
*:first-child+html #tmp_os_navi ul,
*:first-child+html #tmp_weather .box_weather,
*:first-child+html #tmp_weather .box_weather_ttl,
*:first-child+html #tmp_weather .box_weather_cnt {
	min-height:1%; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
/* for IE7.0 */
*:first-child+html #tmp_gnavi ul li span {
	visibility:hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}